function img = readCZIFile_LEI(path, file, metaData)

  out = ReadImage6D((strcat(path,file)), true, 1);
    img = cell(1,metaData.SizeC);
    for i = 1:metaData.SizeC
        img{i} = permute(squeeze(out{1,1}(1,1,:,i,:,:)), [2 3 1]);
    end

end